<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/


$vars = array(
	"TEXT_TITLE",
	"TEXT_HEADER",
	"TEXT_FOOTER",

	"TEXT_BLOCK_1_TITLE",
	"TEXT_BLOCK_1_HEADER",
	"TEXT_BLOCK_2_TITLE",
	"TEXT_BLOCK_2_HEADER",
	"TEXT_BLOCK_3_TITLE",
	"TEXT_BLOCK_3_HEADER",
);

foreach ($vars as $key => $val) {

	if (!$_TSM[$val]) {
		$_TSM[$val] = "";
	}	
}

?>